Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85769 - add ggv support
Summary: add ggv support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: plugger
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-07 14:14 UTC by Petri T. Koistinen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-12 14:05:37 UTC


Attachments (Terms of Use)
Patch for /etc/pluggerrc (deleted)
2003-03-07 14:16 UTC, Petri T. Koistinen
no flags Details | Diff
Better patch (deleted)
2003-03-07 14:48 UTC, Petri T. Koistinen
no flags Details | Diff

Description Petri T. Koistinen 2003-03-07 14:14:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I would like see that ggv is used to open pdf files and perhaps ps files etc,
but plugger is not configured use it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select pdf file from mozilla.
    

Additional info:

Comment 1 Petri T. Koistinen 2003-03-07 14:16:51 UTC
Created attachment 90510 [details]
Patch for /etc/pluggerrc

Comment 2 Petri T. Koistinen 2003-03-07 14:48:55 UTC
Created attachment 90511 [details]
Better patch

Comment 3 Ngo Than 2003-03-12 14:05:37 UTC
it's fixed in 4.0-24 or later. Thanks for your patch file 


Note You need to log in before you can comment on or make changes to this bug.